RubyGems Navigation menu

zbxapi 0.1.397

Provides a straight forward interface to manipulate Zabbix servers using the Zabbix API.

Gemfile
          gem 'zbxapi', '~> 0.1.397'
  
  
  
  
  
  
  

install
          gem install zbxapi -v 0.1.397
  
  
  
  
  
  
  

Total downloads 36,598

For this version 936

Show all versions (28 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.10 - November 4, 2014 (27.5 KB)
  2. 0.3.9 - November 3, 2014 (27 KB)
  3. 0.3.8 - September 10, 2014 (26 KB)
  4. 0.3.7 - March 27, 2014 (26 KB)
  5. 0.3.6 - March 20, 2014 (26 KB)
Show all versions (28 total)

Runtime Dependencies: